services:
  - type: web
    name: otp-flask-api
    env: python
    buildCommand: ""
    startCommand: python app.py
    envVars:
      - key: TWILIO_ACCOUNT_SID
        value: your_twilio_account_sid
      - key: TWILIO_AUTH_TOKEN
        value: your_twilio_auth_token
      - key: TWILIO_WHATSAPP_NUMBER
        value: whatsapp:+14155238886
